﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DnsClient" version="1.0.7" targetFramework="net461" />
  <package id="DotNetSeleniumExtras.WaitHelpers" version="3.11.0" targetFramework="net461" />
  <package id="ExtentReports" version="4.0.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.Razor" version="3.0.0" targetFramework="net461" />
  <package id="MongoDB.Bson" version="2.7.2" targetFramework="net461" />
  <package id="MongoDB.Driver" version="2.7.2" targetFramework="net461" />
  <package id="MongoDB.Driver.Core" version="2.7.2" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="12.0.1" targetFramework="net461" />
  <package id="NUnit" version="3.11.0" targetFramework="net461" />
  <package id="NUnit3TestAdapter" version="3.13.0" targetFramework="net461" />
  <package id="RazorEngine" version="3.10.0" targetFramework="net461" />
  <package id="Selenium.Chrome.WebDriver" version="79.0.0" targetFramework="net46" />
  <package id="Selenium.Support" version="3.141.0" targetFramework="net461" />
  <package id="Selenium.WebDriver" version="3.141.0" targetFramework="net461" />
  <package id="Selenium.WebDriver.MicrosoftDriver" version="17.17134.0" targetFramework="net461" />
  <package id="SpecFlow" version="2.4.1" targetFramework="net461" />
  <package id="SpecFlow.NUnit" version="2.4.1" targetFramework="net461" />
  <package id="SpecFlow.Tools.MsBuild.Generation" version="2.4.1" targetFramework="net461" />
  <package id="System.Buffers" version="4.5.0" targetFramework="net46" />
  <package id="System.Net.Http" version="4.3.4" targetFramework="net461" />
  <package id="System.Reflection.Emit" version="4.3.0" targetFramework="net461" />
  <package id="System.Reflection.Emit.Lightweight" version="4.3.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net46" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net461" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.1" targetFramework="net46" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="net461" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="net461" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.2" targetFramework="net46" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.3" targetFramework="net46" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net46" />
  <package id="Utf8Json" version="1.3.7" targetFramework="net461" />
</packages>